<?php get_header(); ?>
<div id="main">
<div class="grids_box_sidebar">
<div class="widget-title">
<h3>
<?php
  if( get_option('tigu_404_title', '404 PAGE NOT FOUND'))  {
 echo get_option('tigu_404_title');
 }
  else{
_e('404 PAGE NOT FOUND', 'Gameleon');
 }
?>
</h3>
</div>
</div>

<div class="bordback">

<div class="page404_text">
<?php
  if( get_option('tigu_error_message_404'))  {
 echo get_option('tigu_error_message_404', 'Grats. You broke it');
 }
  else{
_e('Grats. You broke it', 'Gameleon');
 }
?>
<div class="clear"></div>
<span class="button light" style="text-align:center"><a href="<?php echo home_url(); ?>"><?php _e("Back To Home", "Gameleon"); ?></a></span> 

</div>

  </div>
  </div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>